Uploaded image for project: 'OpenAM'
  1. OpenAM
  2. OPENAM-13921

specify which draft versions are supported for OpenID Connect Session Management 1.0

    XMLWordPrintable

    Details

    • Rank:
      1|hzx2qv:
    • 2018.11 - Docs 6.5
    • 0.5
    • No
    • No
    • No
    • No (add reasons in the comment)

      Description

      Bug description

      The section about OIDC session management (e.g. https://backstage.forgerock.com/docs/am/6/oidc1-guide/#manage-sessions-openid-connect) does not state which version of the draft sepcification of https://openid.net/specs/openid-connect-session-1_0.html is supported.

      How to reproduce the issue

      Read the docs and follow the links to https://openid.net/specs/openid-connect-session-1_0.html

      Expected behaviour
      It should be stated up to which draft version, e.g. 'draft 28', https://openid.net/specs/openid-connect-session-1_0.html is supported.
      
      Current behaviour
      Only a link to https://openid.net/specs/openid-connect-session-1_0.html is shown.
      

       

      As long as the specification is not finalized the draft version matters, e.g. compare it with https://tools.ietf.org/html/draft-behera-ldap-password-policy-10, where (OpenAM) only implements https://tools.ietf.org/html/draft-behera-ldap-password-policy-09

        Attachments

          Issue Links

            Activity

              People

              cristina.herraz Cristina Herraz [X] (Inactive)
              bthalmayr Bernhard Thalmayr
              Votes:
              0 Vote for this issue
              Watchers:
              6 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: